Bug 1784314 - Image ironic-hardware-inventory-recorder-image not published
Summary: Image ironic-hardware-inventory-recorder-image not published
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Riccardo Pittau
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks: 1784319
TreeView+ depends on / blocked
 
Reported: 2019-12-17 08:45 UTC by Riccardo Pittau
Modified: 2020-05-04 11:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:20:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-hardware-inventory-recorder-image pull 495 0 None closed Make image identify itself as component of the release 2020-01-24 11:22:08 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:20:43 UTC

Description Riccardo Pittau 2019-12-17 08:45:41 UTC
The image is currently not published as it's ignored by the release mechanism.

Comment 2 errata-xmlrpc 2020-05-04 11:20:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.